
.producto{
    padding-left: 6px;
    padding-right: 13px;
    margin-top: 30px;
    margin-bottom: 50px;
}.producto .col-md-8{
    overflow: hidden;
}
.producto img{
    width: 100%;
}.producto .btn-success{
    margin-top: 20px;
}.producto .col-md-5 .form-control{
    width: 20%;
    display: inline;
        margin-left: 35%;
}

.producto h2{
    margin-bottom: 21px;
    margin-left: 5px;
    margin-top: 15px;
}
.producto form{
    width: 60%;
    margin:0 auto;
padding: 0 auto;}
@media(max-width: 570px){
.producto    form{
        width: 100%;
    }
}
@media(max-width: 300px){
.producto    .col-md-5 .form-control{
display: block;
width: 80%;
margin: 0px;
}
 .col-md-5 h3{
display: block;
}

}
